## libmime-lite-perl 3.028

=== debian/changelog ===
libmime-lite-perl (3.028-1) unstable; urgency=low

  * Imported Upstream version 3.028
  * Add upstream's warning to package description.
  * Drop spelling-error-in-manpage.patch, applied upstream.
  * Refresh patches.
  * Remove obsolete build-dependencies (libtest-pod*).
  * Update debian/copyright Format-URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 10 Nov 2011 22:00:32 +0000

libmime-lite-perl (3.027-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Bump Standards-Version to 3.9.2 (directly link GPL-1).
  * Bump compatibility level to 8.
  * Switch to source format 3.0 (quilt).
  * Refresh d/copyright.
  * Pluck two patches from upstream RT:
    - fix_MIME-Version_hardwired.patch (Closes: #460395)
    - remove_extra_newline.patch
  * Add myself to Uploaders.
  * New spelling-error-in-manpage.patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 07 Sep 2011 14:41:06 +0000

libmime-lite-perl (3.027-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 07:40:43 -0400

libmime-lite-perl (3.026-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * New upstream release (closes: #547371).
  * Make (build) dependency on libmime-types-perl versioned.
  * Don't install README anymore, which talks about an old release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2009 22:13:43 +0200

libmime-lite-perl (3.025-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add support for providing a non-default SMTP port
  * Move docs|examples -> libmime-lite-perl.{docs|perl}
  * Use overrides instead of the full rules file
  * Standards-Version 3.8.3 (drop perl version requirement)
  * Updated gregoa's e-mail address
  * Updated copyright information

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * New upstream release.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove empty debian/patches directory.
  * debian/control: remove unversioned perl-modules from Depends.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 22 Aug 2009 15:29:49 -0400

libmime-lite-perl (3.023-1) unstable; urgency=low

  [ gregor herrmann ]
  * Split out patch for #465342 into no_sendmail.patch; add quilt framework.
  * Add /me to Uploaders.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * New upstream release
    + drop no_sendmail.patch, applied upstream
      - remove quilt from control and rules
      - remove README.source -- not needed anymore as quilt is gone
  * Standards-Version: 3.8.0 (no changes)
  * convert debian/rules to ddebhelper7, bump debian/compat
  * debian/copyright:
    + use dist-based upstream URL
    + fill debian work copyrights from changelog; add licensing

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Nov 2008 22:58:49 +0200

libmime-lite-perl (3.021-3) unstable; urgency=low

  * Patch upstream to not die if sendmail is not available (closes: #465342)
  * Remove build-dependency on nullmailer | mail-transport-agent
    (possible as a result of the above change)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 17 Feb 2008 23:04:21 +0000

libmime-lite-perl (3.021-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Move nullmailer|mail-transport-agent from Depends to Recommends; an MTA
    is not necessary but the sendmail method is the default; thanks to Josh
    Triplett for the proposal (closes: #462314).
  * Set debhelper compatibility level to 6.
  * debian/watch: use more sophisticated regexp for matching upstream
    versions.

 -- Roberto C. Sanchez <roberto@debian.org>  Thu, 24 Jan 2008 20:51:40 -0500

libmime-lite-perl (3.021-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release
  * Added recommendation and build-dependency on perl-modules,
    libmailtools-perl, libmime-types-perl
  * Added libemail-date-format-perl as a build-dependency/dependency,
    dropped libemail-date-perl

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - remove unused veriable 'version'
    - use 'tmp' instead of 'prefix' to be able to use DESTDIR and PREFIX on
      make install
    - move dh_clean before make distclean
    - move 'export PERL_MM_USE_DEFAULT' to top of file
  * Set Standards-Version to 3.7.3 (no changes needed).

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 13 Dec 2007 17:00:22 -0600

libmime-lite-perl (3.020-2) unstable; urgency=low

  * Add libemail-date-perl to Depends (closes: #442402).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 15 Sep 2007 22:11:34 +0200

libmime-lite-perl (3.020-1) unstable; urgency=low

  * New upstream release
  * Add download URL to debian/copyright
  * Add information about contrib/MailTool.pm debian/copyright
  * debian/watch version 3; drop uupdate hook
  * Drop unused dh_installdirs from debian/rules
  * Add nullmailer|mail-transport-agent to Build-Depends-Indep as well as
    other needed modules so that tests run OK
  * Add nullmailer|mail-transport-agent to Depends:
  * Added myself to Uploaders:
  * remove testout/* in clean target

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Sep 2007 16:51:54 +0300

libmime-lite-perl (3.01-8) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:27:21 +0200

libmime-lite-perl (3.01-7) unstable; urgency=low

  * Moved debhelper to Build-Depends.

