=== debian/control ===
Source: libmime-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmailtools-perl, libmime-types-perl (>= 1.28), libemail-date-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Dominic Hargreaves <dom@earth.li>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MIME-Lite/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-lite-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-lite-perl.git

Package: libmime-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libemail-date-format-perl
Recommends: libmailtools-perl, libmime-types-perl (>= 1.28),
 nullmailer | mail-transport-agent
Description: module for convenient MIME message creation
 MIME::Lite is a Perl module intended as a simple module for generating (but
 not parsing) messages according to the Multipurpose Internet Mail Extensions
 (MIME) standard. It allows one to output a simple, decent single- or multi-
 part message with text or binary attachments.
 .
 Note that the upstream maintainer of MIME::Lite currently recommends against
 using this package in favour of better maintained and less buggy alternatives.
