=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-Lite/ .*/MIME-Lite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
