## libmime-lite-perl 3.030

=== debian/changelog ===
libmime-lite-perl (3.030-2) unstable; urgency=medium

  * debian/control: update MTA relationship. Move from Recommends to
    Suggests, and replace nullmailer with default-mta. Thanks to Stanislav
    German-Evtushenko for the bug report and Jonas Smedegaard for his help
    in finding a good solution. (Closes: #750755)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Jun 2014 19:18:26 +0200

libmime-lite-perl (3.030-1) unstable; urgency=low

  * Import Upstream version 3.030
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of upstream and packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Nov 2013 19:57:20 +0100

libmime-lite-perl (3.029-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 3.029.
  * Promoted dependency on libmailtools-perl from Recommends to Depends, to
    fix a nasty behaviour with illegal email addresses (RT #72295).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Dropped fix_MIME-Version_hardwired.patch, fixed upstream.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 23:13:55 +0200
