=== debian/control ===
Source: libmime-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmailtools-perl,
                     libmime-types-perl,
                     libemail-date-format-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-lite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-lite-perl.git
Homepage: https://metacpan.org/release/MIME-Lite

Package: libmime-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-date-format-perl,
         libmailtools-perl
Recommends: libmime-types-perl (>= 1.28)
Suggests: default-mta | mail-transport-agent
Description: module for convenient MIME message creation
 MIME::Lite is a Perl module intended as a simple module for generating (but
 not parsing) messages according to the Multipurpose Internet Mail Extensions
 (MIME) standard. It allows one to output a simple, decent single- or multi-
 part message with text or binary attachments.
 .
 Note that the upstream maintainer of MIME::Lite currently recommends against
 using this package in favour of better maintained and less buggy alternatives.
