=== debian/watch ===
version=3
https://metacpan.org/release/MIME-Lite .*/MIME-Lite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
