## libmime-lite-perl 3.031

=== debian/changelog ===
libmime-lite-perl (3.031-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 3.031 (Closes: #387003)
  * d/changelog:
    - Delete trailing whitespace
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compatibilty level to 12
    - Add Rules-Requires-Root field
    - Drop unnecessary versioned dependency on MIME::Types
    - Annotate test-only build dependencies with <!nocheck>
    - Sort B-D-I for consistency
  * d/copyright:
    - Refresh Debian Files stanza
  * d/patches:
    - Refresh patch remove_extra_newline.patch (offset)
    - Add patch spelling-error-in-manpage
  * d/tests:
    - Add pkg-perl/smoke-files to include testin/
  * d/u/metadata:
    - Add upstream metadata
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Wed, 04 Dec 2019 14:18:00 +0000
