=== debian/control ===
Source: libmime-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libemail-date-format-perl <!nocheck>,
                     libmailtools-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-perl.git
Homepage: https://metacpan.org/release/MIME-Lite
Rules-Requires-Root: no

Package: libmime-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-date-format-perl,
         libmailtools-perl
Recommends: libmime-types-perl
Suggests: default-mta | mail-transport-agent
Description: module for convenient MIME message creation
 MIME::Lite is a Perl module intended as a simple module for generating (but
 not parsing) messages according to the Multipurpose Internet Mail Extensions
 (MIME) standard. It allows one to output a simple, decent single- or multi-
 part message with text or binary attachments.
 .
 Note that the upstream maintainer of MIME::Lite currently recommends against
 using this package in favour of better maintained and less buggy alternatives.
