=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f $(TMP)/usr/share/perl5/MIME/changes.pod
	rm -f $(TMP)/usr/share/man/man3/MIME::changes.3pm
	pod2text changes.pod > CHANGES
