=== debian/watch ===
version=4
https://metacpan.org/release/MIME-Lite .*/MIME-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
