## libmime-lite-perl 3.033

=== debian/changelog ===
libmime-lite-perl (3.033-2) unstable; urgency=medium

  * Remove generated test output via debian/clean. (Closes: #1047798)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 14:43:00 +0100

libmime-lite-perl (3.033-1) unstable; urgency=medium

  * Import upstream version 3.033.
  * Refresh patches, fix another typo
  * Update copyright years
  * Bump dh compat to level 13
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 04 Sep 2021 15:51:17 +0800
