=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libemail-date-format-perl <!nocheck>,
                      libmailtools-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-perl.git
 Homepage: https://metacpan.org/release/MIME-Lite
