## libmime-lite-perl 3.035

=== debian/changelog ===
libmime-lite-perl (3.035-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 3.035.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Unfuzz remove_extra_newline.patch.
  * Drop spelling-error-in-manpage patch, applied upstream.

  [ gregor herrmann ]
  * Add empty debian/tests/pkg-perl/syntax-skip to enable all tests in
    syntax.t despite Suggests.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 08 Jan 2026 12:37:33 -0600
