=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libemail-date-format-perl <!nocheck>,
                      libmailtools-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-perl.git
 Homepage: https://metacpan.org/release/MIME-Lite
-Rules-Requires-Root: no
 
 Package: libmime-lite-perl
 Architecture: all
