## libmime-lite-perl 3.037

=== debian/changelog ===
libmime-lite-perl (3.037-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 3.037.
  * Refresh remove_extra_newline.patch.
  * Remove override_dh_auto_install rule for generating CHANGES file,
    upstream now provides Changes.

  [ gregor herrmann ]
  * Remove no longer generated CHANGES from debian/clean.
  * Update debian/upstream/metadata.
  * debian/copyright: update upstream email address.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 10 Feb 2026 21:06:44 -0600
