## libmime-lite-perl 3.038

=== debian/changelog ===
libmime-lite-perl (3.038-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.038.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 16 Feb 2026 16:45:30 -0600
